﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - My ASP.NET Application</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/jqueryui")
    @Styles.Render("~/bundles/DataTables/jqueryDataTables")
    @Styles.Render("~/Content/DataTables/jqueryDataTables")
    @Styles.Render("~/bundles/DoctorManagement")

</head>
<body>
    <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                @Html.ActionLink("Doctor Management", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })
            </div>
            <div class="navbar-collapse collapse">
                <ul class="nav navbar-nav">
                    <li>@Html.ActionLink("Home", "Index", "Home")</li>
                </ul>
                @Html.Partial("_LoginPartial")
            </div>
        </div>
    </div>
    <div class="container body-content">
        @RenderBody()
        <hr />
        <div id="bottomFixedMessages">
            <div id="information" style="display:none;"></div>
            <!-- Content -->
            <div id="errors" style="display:none;">
                <ul class="errorContent alert"></ul>
            </div>
            @if (ViewData.ModelState.Values.Where(v => v.Errors.Count != 0).Any())
            {
                <div class="alert alert-danger">
                    <strong>Error: </strong>@Html.ValidationSummary()
                </div>
        }
        else
        {
            if (!string.IsNullOrEmpty(ViewBag.SuccessMessage))
            {
                <div class="alert alert-success">
                    <strong>Success: </strong>@ViewBag.SuccessMessage<br /><span class="countdownTimer"></span>
                </div>
            }
        }
        </div>
        <hr />
        <footer>
            <p>&copy; @DateTime.Now.Year - My ASP.NET Application</p>
        </footer>
    </div>


    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>
</html>
